@import url(//fonts.googleapis.com/css?family=Inconsolata:400,700);

* {
	font-family: 'Inconsolata';
}
body {
	font-size:14px;
}
table {
	border:1px solid black;
	margin-bottom:10px;
	border-spacing: 0;
	border-collapse: collapse;
}
table tr:hover {
	background:#ffd;
}
td, th {
	font-size:14px;
	border-right: 1px solid black;
	padding:3px;
}
th {
	background:rgb(246,157,105);
	font-weight:normal;
}
tr {
	background: #fff;
}
tr:nth-child(2n) {
	background: #eff;
}
hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
h1 small {
	color: gray;
	font-size: 65%;
}
pre {
	white-space:pre-wrap;
	word-wrap:break-word;
}